﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage223-page1 .wmpage223-page1-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage223-page1 .wmpage223-page1-box .wmpage223-page1-item{width:32%;position:relative;background:#f6f6f6;border:1px solid #ededed;overflow:hidden;z-index:1;transition:all .3s ease-out 0s}
.wmpage223-page1 .wmpage223-page1-box .wmpage223-page1-item:hover{border:1px solid var(--color)}
.wmpage223-page1 .wmpage223-page1-item .wmpage223-page1-icon{display:inline-flex;justify-content:center;align-items:center;width:100px;height:100px;background:#fff;border-right:1px solid #ededed;border-bottom:1px solid #ededed;transition:all .3s ease-out 0s}
.wmpage223-page1 .wmpage223-page1-item:hover .wmpage223-page1-icon{border-right:1px solid var(--color);border-bottom:1px solid var(--color)}
.wmpage223-page1 .wmpage223-page1-item .wmpage223-page1-icon em{font-size:var(--wmpage-font40);color:#000;transition:all .3s ease-out 0s}
.wmpage223-page1 .wmpage223-page1-item:hover .wmpage223-page1-icon em{color:var(--color)}
.wmpage223-page1 .wmpage223-page1-item .wmpage223-page1-info{padding:35px 50px 50px}
.wmpage223-page1 .wmpage223-page1-item .wmpage223-page1-title{font-size:var(--wmpage-font20);text-transform:uppercase;color:#121212;font-weight:var(--fontbold6);margin-bottom:12px}
.wmpage223-page1 .wmpage223-page1-item .wmpage223-page1-desc{color:var(--wmpage-color8)}
.wmpage223-page1 .wmpage223-page1-btn a{display:inline-flex;justify-content:center;align-items:center;position:relative;min-width:140px;height:45px;background:#fff;border:1px solid #ededed;margin-top:20px;padding:0 20px;font-weight:var(--fontbold6);text-transform:uppercase;color:var(--color);transition:all .3s ease-out 0s;overflow:hidden}
.wmpage223-page1 .wmpage223-page1-btn a:hover{background:var(--color);color:#fff}
.wmpage223-page1 .wmpage223-page1-btn em{margin-left:5px}
@media screen and (max-width:1024px){.wmpage223-page1 .wmpage223-page1-box .wmpage223-page1-item{width:49%;margin-top:20px}
}
@media screen and (max-width:768px){.wmpage223-page1 .wmpage223-page1-item .wmpage223-page1-icon{width:60px;height:60px}
.wmpage223-page1 .wmpage223-page1-item .wmpage223-page1-icon em{font-size:var(--wmpage-font26)}
.wmpage223-page1 .wmpage223-page1-box .wmpage223-page1-item{width:100%}
.wmpage223-page1 .wmpage223-page1-item .wmpage223-page1-info{padding:20px}
}.wmpage223-page2{background:#f2f6f7}
.wmpage223-page2 .wmpage223-page2-text{color:var(--color)}
.wmpage223-page2 .wmpage-title{margin-bottom:30px}
.wmpage223-page2 .wmpage223-page2-box{position:relative;overflow:hidden}
.wmpage223-page2 .wmpage223-page2-box ul{position:absolute;bottom:30px;left:20px;display:flex;flex-wrap:wrap;z-index:10}
.wmpage223-page2 .wmpage223-page2-box ul li{margin-bottom:5px;position:relative;border:7px solid #fff;cursor:pointer}
.wmpage223-page2 .wmpage223-page2-box ul li:nth-child(-n+2){margin-right:5px}
.wmpage223-page2 .wmpage223-page2-box ul img{max-width:120px;height:auto;object-fit:cover;transition:all .2s linear}
.wmpage223-page2 .wmpage223-page2-box ul li.active img{opacity:.6}
.wmpage223-page2 .wmpage223-page2-item{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage223-page2 .wmpage223-page2-item .wmpage223-page2-left{width:70%}
.wmpage223-page2 .wmpage223-page2-left img{width:100%;height:auto;object-fit:cover}
.wmpage223-page2 .wmpage223-page2-item .wmpage223-page2-right{flex:1;margin-left:30px;background:#fff;padding:15px;box-shadow:0 5px 20px 0 rgba(23,44,82,.1)}
.wmpage223-page2 .wmpage223-page2-right .wmpage223-page2-img{position:relative}
.wmpage223-page2 .wmpage223-page2-right .wmpage223-page2-img img{position:relative;width:100%;height:auto;object-fit:cover}
.wmpage223-page2 .wmpage223-page2-right .wmpage223-page2-card{display:inline-block;justify-content:center;align-items:center;padding:6px 15px 2px;border-radius:25px;background:#fff;font-weight:var(--fontbold6);text-transform:uppercase;font-size:var(--wmpage-font13);color:var(--wmpage-color8);box-shadow:0 5px 20px 0 rgba(23,44,82,.1);position:absolute;top:20px;left:10px}
.wmpage223-page2 .wmpage223-page2-right .wmpage223-page2-title{color:var(--wmpage-color22);font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin:22px 0 12px}
.wmpage223-page2 .wmpage223-page2-right .wmpage223-page2-words{color:var(--wmpage-color8)}
.wmpage223-page2 .wmpage223-page2-right .wmpage223-page2-words span{color:var(--color);margin-right:5px;font-size:var(--wmpage-font18);font-weight:var(--fontbold6)}
.wmpage223-page2 .wmpage223-page2-right .wmpage223-page2-desc{color:var(--wmpage-color8);margin-top:15px}
.wmpage223-page2 .wmpage223-page2-btn a{display:flex;align-items:flex-start;margin-top:30px;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font18)}
.wmpage223-page2 .wmpage223-page2-btn em{font-size:var(--wmpage-font14);margin-left:6px;margin-top:2px}
@media screen and (max-width:1024px){.wmpage223-page2 .wmpage223-page2-item .wmpage223-page2-left{width:100%}
.wmpage223-page2 .wmpage223-page2-item .wmpage223-page2-right{margin-left:0}
.wmpage223-page2 .wmpage223-page2-box ul{position:static;margin-bottom:15px}
.wmpage223-page2 .wmpage223-page2-box ul li{width:32%;margin-right:0}
}.wmpage223-page3 .wmpage223-page3-top{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin-bottom:50px}
.wmpage223-page3 .wmpage-title{flex:1}
.wmpage223-page3 .wmpage223-page3-desc{width:40%;color:var(--wmpage-color8)}
.wmpage223-page3 .wmpage223-page3-bottom{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage223-page3 .wmpage223-page3-left{width:28%;display:flex;flex-direction:column;justify-content:space-between}
.wmpage223-page3 .wmpage223-page3-left li{flex:1;position:relative;display:flex;justify-content:center;align-items:center;background:0 0;transition:all .2s linear;cursor:pointer}
.wmpage223-page3 .wmpage223-page3-left li::before{content:'';position:absolute;left:100%;top:0;height:100%;width:50px;background:#bb9886;clip-path:polygon(0 0,0 100%,100% 50%);transition:all .2s linear;opacity:0;z-index:10}
.wmpage223-page3 .wmpage223-page3-left li.active::before{opacity:1}
.wmpage223-page3 .wmpage223-page3-left li:nth-child(2n){background:#faf8f8}
.wmpage223-page3 .wmpage223-page3-left li:nth-child(2n-1){background:#f2eeed}
.wmpage223-page3 .wmpage223-page3-left li:nth-child(2n).active,.wmpage223-page3 .wmpage223-page3-left li:nth-child(2n-1).active{background:linear-gradient(0deg,#a98d7f 0,#c9a18c 100%)}
.wmpage223-page3 .wmpage223-page3-left .wmpage223-page3-num{display:inline-flex;justify-content:center;align-items:center;width:40px;height:40px;background:#fff;border-radius:50%;box-shadow:0 2px 6px 0 rgba(104,118,147,.1);font-weight:var(--fontbold6);color:var(--wmpage-color8);position:absolute;left:100px;top:-20px;transition:all .2s linear}
.wmpage223-page3 .wmpage223-page3-left li.active .wmpage223-page3-num{background:var(--color);color:#fff}
.wmpage223-page3 .wmpage223-page3-left li .wmpage223-page3-title{font-weight:var(--fontbold6);color:var(--wmpage-color8);font-size:var(--wmpage-font20);transition:all .2s linear}
.wmpage223-page3 .wmpage223-page3-left li.active .wmpage223-page3-title{color:#fff}
.wmpage223-page3 .wmpage223-page3-right{flex:1;min-height:620px;position:relative}
.wmpage223-page3 .wmpage223-page3-right .wmpage223-page3-item{position:absolute;top:0;left:0;width:100%;opacity:0;transition:opacity .3s ease;display:none}
.wmpage223-page3 .wmpage223-page3-right .wmpage223-page3-item.active{opacity:1;display:block}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-img{position:relative;width:100%}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-img img{position:relative;width:100%;height:620px;object-fit:cover}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-info{position:absolute;left:50%;transform:translateX(-50%);bottom:6%;padding:40px;background:rgba(22,57,103,.6);width:90%}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-words{display:inline-block;font-size:var(--wmpage-font22);color:#fff;font-weight:var(--fontbold6);cursor:pointer;transition:all .2s linear}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-words:hover{color:var(--color)}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-letter{color:#fff;margin-top:10px}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-letter a{color:var(--color);font-size:var(--wmpage-font18);margin-left:5px}
@media screen and (max-width:1024px){.wmpage223-page3 .wmpage223-page3-bottom{flex-direction:column}
.wmpage223-page3 .wmpage223-page3-left{width:100%}
.wmpage223-page3 .wmpage223-page3-left li::before{display:none}
.wmpage223-page3 .wmpage223-page3-left li{padding:25px 0}
.wmpage223-page3 .wmpage223-page3-item .wmpage223-page3-info{padding:20px}
}
@media screen and (max-width:768px){.wmpage223-page3 .wmpage223-page3-desc{width:100%;margin-top:10px}
}.wmpage223-page4{background:#1c1c1c}
.wmpage223-page4 .wmpage223-page4-top{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center;margin-bottom:30px}
.wmpage223-page4 .wmpage-title{color:#fff}
.wmpage223-page4 .wmpage223-page4-allbtn{display:flex;align-items:center}
.wmpage223-page4 .wmpage223-page4-next,.wmpage223-page4 .wmpage223-page4-prev{display:inline-flex;justify-content:center;align-items:center;width:65px;height:45px;border-radius:100px;background:#fff;transition:all .3s linear;cursor:pointer}
.wmpage223-page4 .wmpage223-page4-next:hover,.wmpage223-page4 .wmpage223-page4-prev:hover{background:var(--color)}
.wmpage223-page4 .wmpage223-page4-next em,.wmpage223-page4 .wmpage223-page4-prev em{font-size:var(--wmpage-font20);transition:all .3s linear}
.wmpage223-page4 .wmpage223-page4-next:hover em,.wmpage223-page4 .wmpage223-page4-prev:hover em{color:#fff}
.wmpage223-page4 .wmpage223-page4-next{margin-right:15px}
.wmpage223-page4 .wmpage223-page4-slide{position:relative;overflow:hidden}
.wmpage223-page4 .wmpage223-page4-slide .wmpage223-page4-img{position:relative;width:100%}
/*.wmpage223-page4 .wmpage223-page4-slide .wmpage223-page4-img::before{content:'';position:absolute;right:-21%;top:50%;transform:translateY(-50%) rotate(135deg);width:320px;height:1030px;background:linear-gradient(180deg,#181717 0,rgba(18,18,18,0) 100%);opacity:0;margin-right:-60px;z-index:1;pointer-events:none;transition:all .3s ease-out 0s}*/
/*.wmpage223-page4 .wmpage223-page4-slide .wmpage223-page4-img::after{content:'';position:absolute;right:32%;top:50%;transform:translateY(-50%) rotate(135deg);width:240px;height:964px;background:linear-gradient(180deg,#262626 8.61%,rgba(18,18,18,0) 100%);opacity:0;transition:all .3s ease-out 0s;margin-right:-90px;pointer-events:none}*/
/*.wmpage223-page4 .wmpage223-page4-slide:hover .wmpage223-page4-img::after{opacity:.35;margin-right:0}*/
/*.wmpage223-page4 .wmpage223-page4-slide:hover .wmpage223-page4-img::before{opacity:.55;margin-right:0}*/
.wmpage223-page4 .wmpage223-page4-slide .wmpage223-page4-img img{position:relative;width:100%;height:auto;object-fit:cover;transition:all .3s ease-out 0s}
/*.wmpage223-page4 .wmpage223-page4-slide:hover .wmpage223-page4-img img{filter:grayscale(1);opacity:.5}*/
.wmpage223-page4 .wmpage223-page4-slide .wmpage223-page4-info{display:flex;align-items:center;justify-content:space-between;position:absolute;left:50px;bottom:50px;right:50px;border-top:4px solid #fff;padding-top:25px;transition:all .3s ease-out 0s;opacity:0;visibility:hidden;transform:translateY(50px);z-index:2;gap:15px 10px}
.wmpage223-page4 .wmpage223-page4-slide:hover .wmpage223-page4-info{opacity:1;visibility:visible;transform:translateY(0)}
.wmpage223-page4 .wmpage223-page4-slide .wmpage223-page4-title{color:#fff;text-transform:uppercase;font-weight:var(--fontbold6);font-size:var(--wmpage-font22)}
.wmpage223-page4 .wmpage223-page4-slide .wmpage223-page4-data{font-size:var(--wmpage-font14);color:#fff}
.wmpage223-page4 .wmpage223-page4-btn a{position:relative;display:inline-flex;justify-content:center;align-items:center;width:50px;height:50px;border-radius:50%;background:#fff;transition:all .3s linear}
.wmpage223-page4 .wmpage223-page4-btn a:hover{background:var(--color)}
.wmpage223-page4 .wmpage223-page4-btn em{font-size:var(--wmpage-font20);color:var(--color);font-weight:var(--fontbold6);transition:all .3s linear}
.wmpage223-page4 .wmpage223-page4-btn a:hover em{color:#fff}
@media screen and (max-width:768px){.wmpage223-page4 .wmpage223-page4-top{align-items:flex-start;flex-direction:column}
.wmpage223-page4 .wmpage223-page4-allbtn{margin-top:20px}
}.wmpage223-page5 .wmpage223-page5-top{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin-bottom:10px}
.wmpage223-page5 .wmpage-title{flex:1}
.wmpage223-page5 .wmpage223-page5-desc{width:40%;color:var(--wmpage-color8)}
.wmpage223-page5 .wmpage223-page5-bottom{display:flex;flex-wrap:wrap;}
.wmpage223-page5 .wmpage223-page5-bottom .wmpage223-page5-item{width:25%;position:relative;margin-top:20px}
.wmpage223-page5 .wmpage223-page5-item .wmpage223-page5-img{position:relative;width:100%}
.wmpage223-page5 .wmpage223-page5-item .wmpage223-page5-img img{position:relative;width:100%;height:auto;object-fit:cover}
.wmpage223-page5 .wmpage223-page5-item .wmpage223-page5-share{position:absolute;left:0;top:0}
.wmpage223-page5 .wmpage223-page5-item li{transition:all .3s}
.wmpage223-page5 .wmpage223-page5-item li.one{width:35px;height:35px;background:var(--color);line-height:35px;text-align:center;color:#070143;border-bottom:1px solid rgba(0,0,0,.1);cursor:pointer;transition:all .3s}
.wmpage223-page5 .wmpage223-page5-item li.one em{display:inline-block;transition:all .3s}
.wmpage223-page5 .wmpage223-page5-item .wmpage223-page5-share.active li.one em{transform:rotate(45deg)}
.wmpage223-page5 .wmpage223-page5-item li.two{width:35px;height:35px;background:var(--color);line-height:35px;text-align:center;color:#070143;border-bottom:1px solid rgba(0,0,0,.1);opacity:0;visibility:hidden;top:-5px}
.wmpage223-page5 .wmpage223-page5-item li:nth-child(2){transition:all .5s;margin-left:30px}
.wmpage223-page5 .wmpage223-page5-item li:nth-child(3){transition:all .5s;margin-left:-30px}
.wmpage223-page5 .wmpage223-page5-item li:nth-child(4){transition:all .7s;margin-top:20px;border-radius:0 0 20px 20px}
.wmpage223-page5 .wmpage223-page5-item .wmpage223-page5-share.active li.two{opacity:1;visibility:visible;top:0;margin:0}
.wmpage223-page5 .wmpage223-page5-item .wmpage223-page5-info{padding:30px;background:#f9f9f9;text-align:center;position:relative;transition:all .3s}
.wmpage223-page5 .wmpage223-page5-item .wmpage223-page5-info:before{position:absolute;left:0;bottom:0;width:0;height:3px;background:var(--color);content:'';transition:all .3s}
.wmpage223-page5 .wmpage223-page5-item:hover .wmpage223-page5-info:before{width:100%}
.wmpage223-page5 .wmpage223-page5-item:hover .wmpage223-page5-info{background:#fff}
.wmpage223-page5 .wmpage223-page5-item .wmpage223-page5-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font22)}
.wmpage223-page5 .wmpage223-page5-item .wmpage223-page5-text{color:var(--wmpage-color8)}
@media screen and (max-width:1024px){.wmpage223-page5 .wmpage223-page5-bottom .wmpage223-page5-item{width:50%}
}
@media screen and (max-width:768px){.wmpage223-page5 .wmpage223-page5-desc{width:100%;margin-top:10px}
.wmpage223-page5 .wmpage223-page5-bottom .wmpage223-page5-item{width:100%}
}
.team-swiper{width:100%;margin-top:20px}
.team-swiper .swiper{width:100%;height:1020px;}
.wmpage223-page5 .wmpage223-page5-bottom .wmpage223-page5-item{height:480px}
.wmpage223-page5 .wmpage223-page5-bottom .wmpage223-page5-item{margin-top:0!important;margin-bottom:20px!important}
.team-swiper .swiper-pagination{bottom:0}
.team-swiper .swiper-pagination-bullet {width:30px;border-radius:5px;height:8px}
.team-swiper .swiper-pagination-bullet-active{background:var(--color)}
@media (max-width:1440px){.team-swiper .swiper{height:960px;}
.wmpage223-page5 .wmpage223-page5-bottom .wmpage223-page5-item{height:430px}}
@media (max-width:1280px){.team-swiper .swiper{height:880px;}
.wmpage223-page5 .wmpage223-page5-bottom .wmpage223-page5-item{height:390px}}
@media (max-width:1080px){.team-swiper .swiper{height:780px;}
.wmpage223-page5 .wmpage223-page5-bottom .wmpage223-page5-item{height:340px}}
@media (max-width:1024px){.team-swiper .swiper{height:900px;}
.wmpage223-page5 .wmpage223-page5-bottom .wmpage223-page5-item{height:430px}}
@media (max-width:540px){.team-swiper .swiper{height:650px;}
.wmpage223-page5 .wmpage223-page5-bottom .wmpage223-page5-item{height:280px}
.wmpage223-page5 .wmpage223-page5-item .wmpage223-page5-info{padding:10px;}
.wmpage223-page5 .wmpage223-page5-item .wmpage223-page5-text{display:none}}
@media (max-width:415px){.team-swiper .swiper{height:520px;}
.wmpage223-page5 .wmpage223-page5-bottom .wmpage223-page5-item{height:230px}
.wmpage223-page5 .wmpage223-page5-item .wmpage223-page5-title{font-size:var(--fontsize18)}}